-- 基础信息
base_info = {
	group_id = 133008232
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 232001, gadget_id = 70360103, pos = { x = 832.118, y = 198.500, z = -1358.625 }, rot = { x = 0.000, y = 197.632, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 232002, gadget_id = 70360103, pos = { x = 834.571, y = 198.506, z = -1356.850 }, rot = { x = 0.000, y = 298.987, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 232003, gadget_id = 70360103, pos = { x = 831.741, y = 198.515, z = -1355.998 }, rot = { x = 0.000, y = 298.987, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 232001, 232002, 232003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
